### Property

# Phosh AppGridButton:mode

#### Declaration

    property mode: Phosh.AppGridButtonMode [ read, write ]

#### Description [src]

The `PhoshAppGridButtonMode` of the button

In `PHOSH_APP_GRID_BUTTON_FAVORITES` the label is hidden.

Type:`PhoshAppGridButtonMode`

Stability: Private

Default value | PHOSH_APP_GRID_BUTTON_LAUNCHER
Getter method | `phosh_app_grid_button_get_mode()`
Setter method | `phosh_app_grid_button_set_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no